Subject: Re: bug#12735: 24.2.50; gc hangs

From: Christopher Schmidt <[email-masked]>
Date: Wed, 29 May 2013 15:36:46 +0100 (BST)

Chong Yidong <[email-masked]> writes:
> Christopher Schmidt <[email-masked]> writes:
>
>> I am still able to reproduce this problem (bug? I am pretty sure this
>> is a serious bug!) with the current trunk on GNU/Linux.  I am able to
>> workaround this issue by refactoring the process filter code.
>
> Could you explain what you changed in the code?  It is difficult to
> debug this kind of problem report without a recipe or other details.

I gave the current trunk a try and was not able to reproduce my problem
any more.  I am closing the bug.

        Christopher